Attackers exploit Linux/OSX Firefox flaw


Attackers have developed code that exploits a recently patched flaw in the Firefox 1.5 browser.

The exploit could allow an attacker to take control of a Linux or OS X system running the browser.

The Mozilla Foundation has upgraded the severity rating for the flaw from 'moderate' to 'critical' and updated its security advisory about the bug. Attackers exploit Linux/OSX Firefox flaw - vnunet.com

Linked by shanmuga Thursday, 9th February 2006 7:47AM